{# This means your page inherit from an existing template, it will already contains some html and allow to override what's inside the "blocks" #}
{% extends 'base.html.twig' %}

{% block stylesheets %}
    {# Any extra CSS for your page #}
{% endblock %}

{% block javascripts %}
    {# Any extra JS for your page #}
{% endblock %}

{% block title %}
- BUY BOOSTER !
{% endblock %}

{% block content %}
    <h1>
        <div class="viewExchangeCard">
            <a href="/rules#newCards" class="helpBox" onmouseover="showTip(this,'Nouvelles cartes et tokens', 'Cliquez ici pour davantage d\'aide sur l\'obtention de cartes et de tokens.');" onmouseout="hideTip()"><span>aide</span></a>
        </div>
        Vos boosters
    </h1>

    {# If no booster #}
    <p>Ici, vous pouvez acheter et ouvrir les boosters en votre possession. Bonne découverte !</p>
    {# else (at least one booster) #}
    <p>Vous avez <strong>1 booster</strong>. Cliquez  sur un booster pour l'ouvrir et voir vos <strong>8  nouvelles cartes !</strong></p>
    {# endif #}

    {# If no booster #}
    <div id="boosterFixed">
        <a href="#" class="booster" onclick="cstart()"><span class="booster24"></span></a>
        <span class="bnLeft" id="boosterNumber"><img class="icon" alt="xxx" src="http://data.dinocard.net/gfx/font/cardNb/x.gif">
            <img alt="0" src="http://data.dinocard.net/gfx/font/cardNb/0.gif">
        </span>
    </div>
    <div id="boosterHelp">
        <div class="borderWhite">
            <p>
                Vous ne possédez aucun booster pour l'instant.<br>
                Un booster coûte 10 x
                <img class="icon" alt="icon token" src="http://data.dinocard.net/gfx/icons/icon_token.gif">
                et contient <b>8 nouvelles cartes !</b><br><br>

            </p><center><a href="/user/choose" onmouseover="showTip(this,'Acheter un booster', 'Acheter un <strong>nouveau booster</strong> de 8 cartes.');" onmouseout="hideTip()">Acheter un booster</a></center>

            <p>
            </p>
        </div>
    </div>
    {# else (at least one booster) #}
    <div id="boosterFixed">
        <a href="/user/openBooster?id=129751" class="booster" onclick="return confirm('Ouvrir ce booster ?');"><span class="booster11"></span></a>
        <span class="bnCentered" id="boosterNumber"><img class="icon" alt="xxx" src="http://data.dinocard.net/gfx/font/cardNb/x.gif"><img alt="1" src="http://data.dinocard.net/gfx/font/cardNb/1.gif"></span>
    </div>
    {# endif #}

    <div id="shopButtons">
        <p class="txt">
            <a href="/user/choose" class="grosButton"
               onmouseover="showTip(this,'Acheter un booster', 'Acheter un <strong>nouveau booster</strong> de 8 cartes.');"
               onmouseout="hideTip()">
                Acheter un nouveau booster
            </a>
        </p>

        <p class="txt">
            <a href="#" class="grosButton" onclick="cstart()"
               onmouseover="showTip(this,'Obtenir des tokens', 'Rendez-vous à la <strong>banque du Crédit Arboricole</strong> pour obtenir des tokens.');"
               onmouseout="hideTip()">
                Obtenir des tokens
            </a>
        </p>
        <div>
        </div>
    </div>

    <td class="siderBox">
        <img alt="Plus de cartes" src="http://data.dinocard.net/gfx/gui/artwork_booster.jpg">
    </td>
{% endblock %}

{% block sideBox %}
    <img alt="Plus de cartes" src="http://data.dinocard.net/gfx/gui/artwork_booster.jpg">
{% endblock %}